﻿/* Pitch branding */
/*2 and 9 */
.button, .buttonV2, #pagetitle,.newstickerheading {
	color: #fff; 
	background-color: #009933;
	font-family: 'Roboto',Arial, Tahoma, Verdana, sans-serif;
	border: solid 2px #fff !important;
	border-radius: 6px !important;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
	}
.button:hover, .buttonV2:hover, #appnav .button:hover {
        color: #fff;
        background-color: #005a30;
		font-family: 'Roboto',Arial, Tahoma, Verdana, sans-serif;
		border: solid 2px #fff !important;
		border-radius: 6px !important;
        transition: background-color 0.1s linear;
    }
    -webkit-box-shadow: none;
	box-shadow: none;}
.header, .GridHeader_Default, .ResizeHeader_Default { border-bottom: #e3e4e5 solid 1px; }
#mainnav, .button, html > loginsearch {border: 1px solid #009933;}
#footer {border-top-color: #e3e4e5;}
.insteadOfH3,.RadDock_Default .rdTitleBar .rdTitle, .RadDock_Default .rdTitleBar em, .oneLoginBar h3 {color: #000;}
.loginpagetitle {color: #fff; background-color: #009933; }
#loginfooter {	border-top-color: #e3e4e5;}
/*4*/
.headerlinks p,.headerlinks a, .headerlinks a:hover, #loginheader p {color: #fff;}
/*8*/ 
body {background-color: #fff;}

/* standard pitch branding */
a, a:hover {color: #000;}
body {color: #000;font-family: Verdana,Arial,Helvetica,Sans-Serif;}
/*h1, h2 {color: #333;}*/
a { text-decoration: underline;}
a:hover, a:active { text-decoration: none;}
a:visited {color: #00672d;}
a:active {color: #009933;}

#ctl00_LoginStatus1{color: #fff;}
.button[disabled] {color: #fff;background-color: #C0C0C0;border: solid #C0C0C0 1px;}

#ctl00_CPH1_vcyS_LSrch { background-color: #fff;border: 0px;}
.ctl00_CPH1_elC{ background-color: #fff;}
@media (min-width:1025px) {
.header {background-color: #fff;background-image: url(images/top.jpg);}
}
.headerlinks a:hover {text-decoration: none;}

.GridHeader_Default, .ResizeHeader_Default {border-top-style: none;}
.SelectedRow_Default td {border-bottom-color:#83c60b;}

#logincontainer, #loginmaincontent {background-color: #fff;}
#loginsearch {background-color: #c0d6db;}
@media (min-width:1025px) 
{
    #loginheader  {height: 190px; background: url(images/login_top.jpg) #fff;}
}

/*For mobile css*/
@media (max-width:767px)
{
.header { /*  Top Banner Image and bottom border after Login .NO3*/
	background-color: transparent;
	background-image: url(images/login_mobile.jpg);
    height: 94px !important; 
    border-bottom: none !important;
}
#loginheader { /*  Login Page Header Background Image and Colour .NO1 */
	/*background: url(images/login_top.jpg) #fff;*/
	background-color: transparent;
    background-image: url(images/login_mobile.jpg) !important; 
    height: 94px !important;
    border-bottom: none;
}
}
@media (min-width: 768px) and (max-width:1024px){
.header { /*  Top Banner Image and bottom border after Login .NO3*/
	background-color: transparent;
	background-image: url(images/login_tablet.jpg);
    height: 118px !important; 
    border-bottom: none !important;
}
#loginheader { /*  Login Page Header Background Image and Colour .NO1 */
	/*background: url(images/login_top.jpg) #fff;*/
	 background-image: url(images/login_tablet.jpg) !important;
    height: 118px !important;
    border-bottom: none;
}
}

#loginheader p {border-bottom: solid #e3e4e5 0px;}
#ce_banner_wrapper {background: #d5d4e7 none;}
#ce_banner_wrapper #ce_banner_inner_right {background: #7570b3 none;}
#ce_banner_wrapper #ce_banner_inner_right .ce_banner_h1, #ce_banner_wrapper #ce_banner_inner_right .ce_banner_t{color: #fff;}
#ce_banner_wrapper #ce_banner_inner_left .ce_banner_p {color: #000;}
.RadMenu_Default .rmLink {text-decoration:none; color: #666;}
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Default .rmExpanded {color: #000;}

.RadMenu .rmRootGroup {
    background-color: #fff;
}
h1 {font-size: 1.6em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.2em;}


/* Candidate Interface V2 Style Start*/
.gridAnchor a, .gridAnchor a:hover, .gridAnchor a:visited, .gridAnchor a:active {
	color: #000000 !important;
    text-decoration: underline;
}
.gridAnchor a:hover {
    color: #000000 !important;	
    text-decoration: none;
}

/*12*/
.topbar 
{
    font-weight: normal;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
}
.topbar, .topbar h1, .topbar span, .topbar div, .topbar li, .topbar strong {
    background-color:#009933;
	color: #fff;
}
.topbar .navIcon a span {
    color: #fff;
}
.topbar a:link, .topbar a:hover, .topbar a:visited, .topbar a:active {
	color: #fff;
}
.topbar input[type="button"] {
    border: solid 1px #ffffff;
}
.appFormtopbarcontainer path {
    color: #ffffff;
}

/*13,14*/
.contentPanel, .contentPanelWhiteBg {
    background-color: #ffffff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    border: solid 1px #949599;
}

.buttonV2,
.contentPanel input[type="submit"] {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
}

.buttonV2[disabled] {
    background-color: #D3D6DB;
}

.noBg #logincontainer
{
    background: transparent;
}

#loginmaincontent {
    background: transparent;
}

.loginsearch
{
    background: transparent;
    background-color: transparent;
}
    

/* Pre screen form Button styles start */
.RadButton_Default.RadButton.rbLinkButton {
        color: #009933 !important;
        background-color: #fff !important;
        border: solid #D3D6DB 1px !important;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        font-size: 1.3em;
        font-weight: bold;
        margin-left: 12px;
    }

.RadButton_Default.RadButton.rbLinkButtonChecked, .RadButton_Default.RadButton.rbLinkButtonChecked:hover {
    color: #fff !important;
    background-color: #009933 !important;
}

.RadButton_Default.RadButton.rbLinkButton.preScreenGreyedOut
{
    color: #fff !important;
    background-color: #D3D6DB !important;
}
/* Pre screen form Button styles End */

/* Candidate Interface V2 Style End*/